libinput_event_device_notify Struct Reference
Accessing and destruction of events

An event notifying the caller of a device being added or removed. More...

`#include <libinput.h>`

## Detailed Description

An event notifying the caller of a device being added or removed.

The documentation for this struct was generated from the following file:

- /build/libinput/src/libinput-1.9.4/src/libinput.h